Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 149111 - Retire: Timothy Redaelli (drizzt)
Summary: Retire: Timothy Redaelli (drizzt)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: Retirement (show other bugs)
Hardware: All All
: High normal (vote)
Assignee: Retirement Admin
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-25 13:46 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2010-07-17 14:53 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2006-09-25 13:46:33 UTC
Name: Timothy Redaelli
Email: drizzt@gufi.org
IRC nick: drizztbsd
Role: Gentoo/FreeBSD

Timothy is helping out with Gentoo/FreeBSD, DBus and HAL porting and LiveCD creation. Usual ACL (gentoo-x86 allowed).

Emanuele will give a hand if I'm temporarily unavailable.

Thanks, Diego
Comment 1 Petteri Räty (RETIRED) gentoo-dev 2006-09-29 09:17:30 UTC
I will review your quizes. Just sent them my way when your mentor has given the gree light. Please note that my availability is not that during the weeks, but you shouldn't have big problems reaching me during the weekends.
Comment 2 Petteri Räty (RETIRED) gentoo-dev 2006-09-29 12:46:36 UTC
What is the nick you would like to have as a developer?
Comment 3 Timothy Redaelli (RETIRED) gentoo-dev 2006-09-29 14:25:57 UTC
(In reply to comment #2)
> What is the nick you would like to have as a developer?
> 

drizzt is possible? (in freenode it was already taken)
Comment 4 Petteri Räty (RETIRED) gentoo-dev 2006-09-29 14:31:41 UTC
(In reply to comment #3)
> 
> drizzt is possible? (in freenode it was already taken)
> 

Yes, but probably will not be able to use it as your IRC nick still. 

We had a reviewing session of his ebuild quiz today, and I didn't see any big errors in there. He will do some adjustements based on the discussion and send it to recruiters@gentoo.org .Next up the end of mentoring quiz.
Comment 5 Petteri Räty (RETIRED) gentoo-dev 2006-10-08 05:21:41 UTC
Ok. End of mentoring quiz reviewed. Had a couple of minor complaints but I am confident that by working closely with his mentor in the beginning there won't be any problems. He will send the corrected versions of his end of mentoring quiz to recruiters@gentoo.org and then we can consider this fixed. I already set up the following things:

LDAP         
userinfo.xml 
-core        
bugzilla     
cvs/svn      
gentoo-dev
announcement
Comment 6 Petteri Räty (RETIRED) gentoo-dev 2006-10-14 07:39:03 UTC
As drizzt has succesfully done his first commits marking this as fixed.
Comment 7 Łukasz Damentko (RETIRED) gentoo-dev 2008-12-07 11:37:16 UTC
 - Last (viewable) bugzilla activity:
   94184: 2008-08-01 20:57:21
 - Last CVS activity:
   4.26 months ago at 19:02 on Aug 01, 2008

First mail sent today.
Comment 8 Łukasz Damentko (RETIRED) gentoo-dev 2009-01-07 14:13:22 UTC
 - Last (viewable) bugzilla activity:
   94184: 2008-08-01 20:57:21
 - Last CVS activity:
   5.29 months ago at 19:02 on Aug 01, 2008

Second mail sent today.
Comment 9 Łukasz Damentko (RETIRED) gentoo-dev 2009-02-02 14:45:38 UTC
Timothy dropped by to #gentoo-infra today, he explained he moved to a new house, had connectivity issues and also lost his SSH key.

Now all those problems are sorted out and he's ready to get back to work. 

Bug closed.
Comment 10 Łukasz Damentko (RETIRED) gentoo-dev 2009-04-10 13:32:15 UTC
Timothy mailed his resignation to -core today. 

Infra, please process his retirement.
Comment 11 Torsten Veller (RETIRED) gentoo-dev 2009-11-26 20:44:09 UTC
Infra was asked by an undertaker to proceed.
Comment 12 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2010-07-04 21:38:04 UTC
All infra processing done.
planet, overlays, forums: yours now.
Comment 13 desultory gentoo-dev 2010-07-05 06:56:02 UTC
Forums done.
Comment 14 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2010-07-05 17:24:09 UTC
For planet: removed planet/universe configs
For universe: nothing to be done
Comment 15 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-07-17 14:53:00 UTC
Retirement processing:

 * gentoo-dev access removed and requested for gentoo cloak to be removed
 * no metadata.xml entries
 * no herd membership
 * removed all project pages entries
 * no bugs assigned to
 * no group membership on cvs.gentoo.org